.colorAll{
    /* 红色 */
	color: #0159bd;
	color: #00428d;
	color: #48a244;
	color: #0f7b0a;
	color: #1e1a19;
    color: #f3f8ff;
}

*{margin:0px; padding:0px; list-style:none; outline:none; font-family:"Microsoft Yahei","Arial","宋体";}
body{min-width:1400px; background:#FFFFFF; font-size:14px; color:#000000; padding:0px; margin:0px;}
img{border:0px;}
a{color:#000000; text-decoration:none;}
a:hover{color:#0159bd;}

::-moz-selection{background:#000000; color:#FFFFFF;}
::selection{background:#000000; color:#FFFFFF;}
i,a,li,div,img,p,h4,b,span{transition:0.3s; -webkit-transition:0.3s; -moz-transition:0.3s;}

.show{display:block;}
.hide{display:none;}

.clear{clear:both; font-size:0px; height:0px;}

.blk1{width:100%; height:110px; background:#ffffff; position:fixed; left:0px; top:0px; z-index:100; border-bottom:2px solid #d7000f; box-shadow:0px 20px 20px rgba(0,0,0,0.2);}
.blk1 .blk1_con{width:1400px; height:110px; margin:0px auto; position: relative;}
.blk1 .blk1_con .logo{width:238px; height:30px; display:block; position:absolute; left:0px; top:40px; background:url("../images/logo.png"); background-size:238px 30px;}
.blk1 .blk1_con .logo img{width:283px; height:64px; display:block; background:#efefef;}
.blk1 .blk1_con .nav{width:1000px; height:50px; float:right; margin-top:30px;}
.blk1 .blk1_con .nav .m_link{float:right; position:relative; margin-right:75px;}
.blk1 .blk1_con .nav .m_link .m_t{display:block; height:50px; line-height:50px; text-align:center; font-size:19px;}
.blk1 .blk1_con .nav .m_link .m_con{display:none;}
.blk1 .blk1_con .nav .m_link:hover .m_t{color:#d7000f;}
.blk1 .blk1_con .nav .m_link:hover .m_con{display:block; position: absolute; left:-75px; top:50px; padding:10px 5px; width:130px; border-radius:15px; background:#efefef; margin-left:50%;}
.blk1 .blk1_con .nav .m_link:hover .m_con a{display:block; height:40px; line-height: 40px; padding:0px 15px; font-size:16px; border-radius:10px; margin-top:10px; overflow: hidden;}
.blk1 .blk1_con .nav .m_link:hover .m_con a:hover{background:#d7000f; color:#ffffff;}

.blk1 .blk1_con .nav .m_hover{float:right; position:relative; margin-right:75px;}
.blk1 .blk1_con .nav .m_hover .m_t{display:block; height:50px; line-height:50px; text-align:center; font-size:19px; color:#d7000f;}
.blk1 .blk1_con .nav .m_hover .m_con{display:none;}
.blk1 .blk1_con .nav .m_hover:hover .m_t{color:#d7000f;}
.blk1 .blk1_con .nav .m_hover:hover .m_con{display:block; position: absolute; left:-75px; top:50px; padding:10px 5px; width:130px; border-radius:15px; background:#efefef; margin-left:50%;}
.blk1 .blk1_con .nav .m_hover:hover .m_con a{display:block; height:40px; line-height: 40px; padding:0px 15px; font-size:16px; border-radius:10px; margin-top:10px; overflow: hidden;}
.blk1 .blk1_con .nav .m_hover:hover .m_con a:hover{background:#d7000f; color:#ffffff;}


.blk2{padding:160px 0px 95px 0px; width:1400px; margin:0px auto;}
.blk2 .left{color:#d6000e; width:510px; float:left;}
.blk2 .right{color:#595758; width:820px; float:right; font-size:20px; line-height:40px; text-align: justify;}
.blk2 .left b{color:#d6000e; display:block; font-size:48px;}
.blk2 .left span{color:#d6000e; display:block; margin-top:20px; font-size:20px; letter-spacing:2.5px;}

.blk3{width:1400px; height:600px; margin:0px auto; position:relative;}
.blk3 .con{width:1400px; height:600px; border:1px solid #e9e9e9; position: absolute; left:0px; top:0px; z-index:0;}
.blk3 .line_1{width:1400px; height:1px; background:#e9e9e9; position: absolute; left:1px; top:300px; z-index:0;}
.blk3 .line_2{width:1px; height:600px; background:#e9e9e9; position: absolute; left:300px; top:1px; z-index:0;}
.blk3 .line_3{width:1px; height:600px; background:#e9e9e9; position: absolute; left:600px; top:1px; z-index:0;}
.blk3 .line_4{width:1px; height:300px; background:#e9e9e9; position: absolute; right:430px; bottom:-1px; z-index:0;}
.blk3 .item{color:#585858; height:300px; float:left; position: relative; z-index:10;}
.blk3 .item .p1{margin-top:60px; height:130px; overflow: hidden;}
.blk3 .item .p1 .p1_1{display:block; font-size:100px; font-weight:bold; float:left; color:#c9161d; letter-spacing:-0px; height:130px; line-height:130px;}
.blk3 .item .p1 .p1_2{display:block; font-size:36px; font-weight:normal; float:left; color:#585858; /*height:130px; line-height:130px;*/ margin-left:10px; margin-top:60px;}
.blk3 .item .p1 .p1_3{display:block; font-size:90px; font-weight:bold; float:left; color:#c9161d; letter-spacing:-5px; height:130px; line-height:130px;}
.blk3 .item .p1 .p1_4{display:block; font-size:108px; font-weight:normal; float:left; color:#c9161d; letter-spacing:-5px; height:130px; line-height:130px;}
.blk3 .item .p1 .p1_5{display:block; font-size:48px; font-weight:normal; float:left; color:#c9161d; letter-spacing:-5px; height:130px;}
.blk3 .item .p1 .p1_6{display:block; font-size:108px; font-weight:normal; float:left; color:#c9161d; letter-spacing:-5px; height:130px; line-height:130px;}
.blk3 .item .p2{color:#585858; font-size:34px; display:block; text-align:left;}
.blk3 .item:hover{background:#c9161d;}
.blk3 .item:hover .p1 .p1_1{color:#ffffff;}
.blk3 .item:hover .p1 .p1_2{color:#ffffff;}
.blk3 .item:hover .p1 .p1_3{color:#ffffff;}
.blk3 .item:hover .p1 .p1_4{color:#ffffff;}
.blk3 .item:hover .p1 .p1_5{color:#ffffff;}
.blk3 .item:hover .p1 .p1_6{color:#ffffff;}
.blk3 .item:hover .p2{color:#ffffff;}
.blk3 .item2{color:#585858; height:300px; float:left; position: relative; z-index:10;}
.blk3 .item2 .p1{margin-top:60px; height:130px; overflow: hidden;}
.blk3 .item2 .p1 .p1_1{display:block; font-size:100px; font-weight:bold; float:left; color:#c9161d; letter-spacing:-0px; height:130px; line-height:130px;}
.blk3 .item2 .p1 .p1_2{display:block; font-size:36px; font-weight:normal; float:left; color:#585858; /*height:130px; line-height:130px;*/ margin-left:10px; margin-top:60px;}
.blk3 .item2 .p1 .p1_3{display:block; font-size:90px; font-weight:bold; float:left; color:#c9161d; letter-spacing:-5px; height:130px; line-height:130px;}
.blk3 .item2 .p1 .p1_4{display:block; font-size:108px; font-weight:normal; float:left; color:#c9161d; letter-spacing:-5px; height:130px; line-height:130px;}
.blk3 .item2 .p1 .p1_5{display:block; font-size:48px; font-weight:normal; float:left; color:#c9161d; letter-spacing:-5px; height:130px;}
.blk3 .item2 .p1 .p1_6{display:block; font-size:108px; font-weight:normal; float:left; color:#c9161d; letter-spacing:-5px; height:130px; line-height:130px;}
.blk3 .item2 .p2{color:#585858; font-size:34px; display:block; text-align:left;}
.blk3 .item2:hover{background:#000000;}
.blk3 .item2:hover .p1 .p1_1{color:#ffffff;}
.blk3 .item2:hover .p1 .p1_2{color:#ffffff;}
.blk3 .item2:hover .p1 .p1_3{color:#ffffff;}
.blk3 .item2:hover .p1 .p1_4{color:#ffffff;}
.blk3 .item2:hover .p1 .p1_5{color:#ffffff;}
.blk3 .item2:hover .p1 .p1_6{color:#ffffff;}
.blk3 .item2:hover .p2{color:#ffffff;}

.blk4{width:1400px; height:870px; margin:70px auto 0px auto; position:relative;}
.blk4 .mymap{width:855px; height:991px; position: absolute; right:0px; top:0px; background:url("../images/map.jpg") no-repeat center top;}
.blk4 .t1{display:block; font-size:60px; font-weight:bold; color:#c9161d; padding-top:105px;}
.blk4 .t2{display:block; font-size:36px; font-weight:bold; color:#595857; margin-top:15px;}
.blk4 .t3{display:block; font-size:24px; font-weight:normal; color:#595857; margin-top:25px; line-height:45px;}

.blk5{width:1400px; margin:0px auto 0px auto; position:relative;}
.blk5 .t1{display:block; font-size:60px; font-weight:bold; color:#c9161d;}
.blk5 .t2{display:block; font-size:36px; font-weight:bold; color:#595857; margin-top:15px;}

.blk6{width:1400px; margin:90px auto 0px auto; position:relative;}
.blk6 .item{display:block; float:left; margin-bottom:60px;}
.blk6 .item .con{width:420px;}
.blk6 .item .con img{width:420px; height:285px; display:block;}
.blk6 .item .con .t1{height:48px; line-height:48px; display:block; background:#c9161d; border-radius:10px; padding:0px 20px; margin-top:25px; font-size:23px; color:#ffffff; font-weight: bold;}
.blk6 .item .con .t2{width:420px; height:90px; overflow: hidden; display:block; margin-top:28px; font-size:14px; color:#595857; line-height:30px;}
.blk6 .item:hover .con img{width:420px; height:285px; display:block;}
.blk6 .item:hover .con .t1{background:#000000; color:#ffffff; box-shadow:0px 10px 20px rgba(0,0,0,0.2);}
.blk6 .item:hover .con .t2{width:420px; height:90px; overflow: hidden; display:block; margin-top:28px; font-size:14px; color:#595857; line-height:30px;}
.blk6_mgr{margin-right:70px;}

.blk7{width:1400px; margin:50px auto 0px auto; position:relative;}
.blk7 .item{display:block; float:left; margin-bottom:11px; width:142px; height:142px; border:1px solid #d4d6d6; overflow: hidden;}
.blk7 .item img{width:142px; height:142px; display:block;}
.blk7 .item div{display:none;}
.blk7 .item:hover{border:1px solid #c9161d; background:#c9161d;}
.blk7 .item:hover img{display:none;}
.blk7 .item:hover div{color:#ffffff; font-size:20px; font-weight: normal; width:142px; height:142px; display:block; line-height:142px; text-align:center;}
.blk7_mgr{margin-right:13px;}
.blk7 .item2{display:block; float:left; margin-bottom:11px; width:142px; height:142px; border:1px solid #d4d6d6; overflow: hidden;}
.blk7 .item2 img{width:142px; height:142px; display:block;}
.blk7 .item2 div{display:none;}

.blk8{width:1400px; height:990px; margin:160px auto 0px auto; position:relative;}
.blk8 .tleft{width:720px; height:990px; background:#efefef; position: absolute; left:0px; top:0px; background:url("/images/bg.jpg") no-repeat center top; background-size:720px 990px; z-index:10;}
.blk8 .tleft .con{padding:50px 60px 0px 60px;}
.blk8 .tleft .con .t1{display:block; font-size:60px; font-weight:bold; color:#c9161d;}
.blk8 .tleft .con .t2{display:block; font-size:36px; font-weight:bold; color:#595857; margin-top:15px;}
.blk8 .tright1{width:540px; height:450px; position: absolute; right:70px; top:140px; z-index:10;}
.blk8 .tright1 .item{width:120px; height:160px; display:block; float:left; margin-right:20px; margin-bottom:50px;}
.blk8 .tright1 .item img{width:120px; height:160px; display:block;}
.blk8 .tright2{width:540px; height:240px; position: absolute; right:70px; bottom:140px; z-index:10;}
.blk8 .tright2 .item{width:170px; height:240px; display:block; float:left; margin-right:15px; margin-bottom:50px;}
.blk8 .tright2 .item img{width:170px; height:240px; display:block;}
.blk8 .bg{width:100%; height:325px; position: absolute; left:0px; bottom:0px; background:#e4e4e5; z-index:5;}

.blkCopyRight{margin-top:120px; background:#c9161d;}
.blkCopyRight .con{width:1400px; padding:85px 0px; margin:0px auto;}
.blkCopyRight .con .siteName b{font-size:42px; color:#ffffff; display:block; text-align: center;}
.blkCopyRight .con .siteName span{font-size:18px; color:#ffffff; display:block; text-align: center; margin-top:15px; letter-spacing:1px;}
.blkCopyRight .con .desc{font-size:22px; color:#ffffff; display:block; text-align: center; margin-top:50px; line-height:55px;}
.blkCopyRight .con .copyright{font-size:19px; color:#f3999d; display:block; text-align: center; margin-top:20px; padding-top:20px; line-height:55px; border-top:1px solid #d64c52;}
.blkCopyRight .con .copyright a{color:#f3999d;}
.blkCopyRight .con .copyright a:hover{color:#ffffff; text-decoration: underline;}

.tools{position:fixed; right:15px; bottom:15px; z-index:1000;}
.tools a{border:1px solid #cccccc; display:block; width:60px; height:50px; padding-top:10px; text-align:center; border-radius:10px; margin-top:10px;}
.tools a img{display:block; height:20px; margin:0px auto;}
.tools a p{display:block; text-align:center; margin-top:5px; font-size:11px;}
.tools_1{background:linear-gradient(to bottom, #ffffff, #cccccc);}
.tools_1 p{color:#000000;}
.tools_1:hover{background:linear-gradient(to bottom, #ffffff, #efefef);}
.tools_1:hover p{color:#000000;}
.tools_2{background:linear-gradient(to bottom, #555555, #000000);}
.tools_2 p{color:#ffffff;}
.tools_2:hover{background:linear-gradient(to bottom, #fe8f9b, #c9161d);}
.tools_2:hover p{color:#ffffff;}


.subTitle{background:#c9161d;}
.subTitle .con{width:1400px; height:150px; line-height:150px; color:#ffffff; margin:0px auto; overflow: hidden;}
.subTitle .con .t1{font-size:54px; font-weight: bold;}
.subTitle .con .t2{font-size:54px; margin-left:20px;}

.blkAbout{width:1400px; margin:75px auto 0px auto;}
.blkAbout .abLeft{width:580px; display:block; float:left;}
.blkAbout .abLeft img{width:580px; height:370px; display:block;}
.blkAbout .abRight{width:750px; display:block; float:right; color:#6e6e6e; font-size:20px; line-height:40px; text-align: justify;}

.blkZhiZao{width:1400px; margin:75px auto 0px auto;}
.blkZhiZao .p1{}
.blkZhiZao .p1 .p1_1{width:625px; display:block; float:left; color:#6e6e6e; font-size:20px; line-height:40px; padding-top:50px; text-align:justify;}
.blkZhiZao .p1 .p1_2{width:700px; display:block; float:right;}
.blkZhiZao .p1 .p1_2 img{width:700px; height:405px; display:block;}
.blkZhiZao .p2{margin-top:40px;}
.blkZhiZao .p2 .item{width:350px; height:280px; display:block; position:relative; float:left; background:#e5e5e7; z-index:1;}
.blkZhiZao .p2 .item img{width:350px; height:280px; display:block;}
.blkZhiZao .p2 .item2{width:350px; height:280px; display:block; position:relative; float:left; background:#e5e5e7; z-index:1;}
.blkZhiZao .p2 .item2 img{width:350px; height:280px; display:block;}
.blkZhiZao .p2 .item2 div{color:#c9161d; font-size:25px; display:block; padding:70px 40px; font-weight:bold; line-height:35px;}
.blkZhiZao .p2 .item2:hover{background:#c9161d;}
.blkZhiZao .p2 .item2:hover img{display:none;}
.blkZhiZao .p2 .item2:hover div{color:#ffffff; font-size:25px; display:block; padding:70px 40px; font-weight:bold; line-height:35px;}
.blkZhiZao .p2 .item3{width:350px; height:280px; display:block; position:relative; float:left; background:#e5e5e7; z-index:1;}
.blkZhiZao .p2 .item3 .img_link{width:270px; height:200px; display:block; position:absolute; left:40px; top:40px;}
.blkZhiZao .p2 .item3 .img_hover{display:none;}
.blkZhiZao .p2 .item3:hover{background:#c9161d; box-shadow:10px 20px 20px rgba(0,0,0,0.3); z-index:10;}
.blkZhiZao .p2 .item3:hover .img_link{display:none;}
.blkZhiZao .p2 .item3:hover .img_hover{width:270px; height:200px; display:block; position:absolute; left:40px; top:40px;}

.blkBrand{width:1400px; margin:75px auto 0px auto;}
.blkBrand .brLeft{width:640px; display:block; float:left;}
.blkBrand .brLeft img{width:580px; height:370px; display:block;}
.blkBrand .brRight{width:640px; display:block; float:right; color:#6e6e6e; font-size:20px; line-height:40px;}
.blkBrand dl{}
.blkBrand dl dt{font-size:40px; color:#c9161d; padding-bottom:15px; border-bottom:1px solid #c9161d; font-weight: bold;}
.blkBrand dl dd{padding-top:15px; font-size:26px; color:#595758; position: relative;}
.blkBrand dl dd .layText{display:block; width:260px; height:120px; line-height:120px; position: absolute; right:0px; bottom:0px; text-align:right;}
.blkBrand dl dd .layText span{color:#c9161d; font-size:100px; font-weight:bold; padding-right:30px;}
.blkBrand dl dd .layText em{color:#c9161d; font-size:30px; width:100px; height:50px; display:block; position: absolute; right:0px; top:-25px; font-style: normal; font-weight: bold; text-align: right;}

.blkZiZhi{width:1400px; margin:75px auto 0px auto;}
.blkZiZhi .item{width:320px; float:left; margin-right:40px; margin-bottom:40px;
	cursor: pointer;}
.blkZiZhi .item .con{width:320px; height:350px; background:#efefef; display:block;}
.blkZiZhi .item .con img{width:190px; height:250px; display:block; margin:0px auto 0px auto; padding-top:50px;}
.blkZiZhi .item p{height:70px; line-height:70px; text-align:center; display:block; font-size:22px; color:#585657;}
.blkZiZhi .item:hover{box-shadow:10px 20px 20px rgba(0,0,0,0.15);}
.blkZiZhi .item:hover .con img{padding-top:30px;}
.blkZiZhi .item:hover p{background:#c9161d; color:#ffffff;}

.blkLiCheng{width:100%; margin:75px auto 0px auto;}
.blkLiCheng img{display:block; width:100%;}

.blkCase{width:1400px; margin:75px auto 0px auto;}
.blkCase .item{padding:0px 70px 0px 0px; margin-bottom:60px; background:#efefef; display:block; margin-bottom:65px; position: relative;}
.blkCase .item img{width:550px; height:370px; display:block; float:left;}
.blkCase .item .desc{width:690px; padding-top:65px; height:305px; display:block; float:right;}
.blkCase .item .desc .t1{color:#c9161d; font-size:34px; height:62px; line-height: 62px; border-bottom:2px solid #dc6b67; overflow: hidden;}
.blkCase .item .desc .t2{color:#696768; height:135px; line-height:45px; font-size:22px; margin-top:25px;}
.blkCase .item .clayer{display:none;}
.blkCase .item:hover{background:linear-gradient(to right bottom,#777777,#000000); box-shadow:10px 20px 20px rgba(0,0,0,0.2);}
.blkCase .item:hover img{width:550px; height:370px; display:block; float:left;}
.blkCase .item:hover .desc{padding-top:55px;}
.blkCase .item:hover .desc .t1{color:#ffffff; border-bottom:2px solid #ffffff;}
.blkCase .item:hover .desc .t2{color:#ffffff;}
.blkCase .item:hover .clayer{width:50px; height:50px; position:absolute; right:0px; bottom:0px; background:#c9161d; z-index:10; display:block;}

.blkService1{width:1400px; margin:65px auto 0px auto; font-size:24px; color:#595758; display:block; line-height: 50px; font-weight: bold;}

.blkService2{width:1400px; margin:105px auto 0px auto;}
.blkService2 .item{padding:0px 0px 0px 0px; margin-bottom:60px; display:block; margin-bottom:65px; position: relative;}
.blkService2 .item img{width:465px; height:285px; display:block; float:left;}
.blkService2 .item .desc{width:880px; height:285px; display:block; float:right;}
.blkService2 .item .desc .t1{color:#c9161d; font-size:34px; height:96px; line-height:96px; border-bottom:2px solid #dc6b67;}
.blkService2 .item .desc .t2{color:#595758; height:114px; line-height:34px; font-size:18px; margin-top:25px;}
.blkService2 .item .clayer{display:none;}


.blkJob{width:1400px; margin:105px auto 0px auto;}
.blkJob .item{width:535px; padding:55px 65px; margin-right:70px; margin-bottom:70px; display:block; background:#efefef; border-radius:30px; float:left;}
.blkJob .item .t1{color:#c9161d; font-size:34px; height:70px; border-bottom:2px solid #dc6b67;}
.blkJob .item .t2{color:#6d6b6c; height:240px; line-height:40px; font-size:20px; margin-top:25px; text-align:justify;}
.blkJob .item:hover{box-shadow:10px 20px 20px rgba(0,0,0,0.2);}
.blkJob .item:hover .t1{background:#c9161d; color:#ffffff; border-radius:50px; padding:0px 30px; line-height:70px;}

.blkContact{width:1400px; margin:105px auto 0px auto; padding-bottom:130px;}
.blkContact .plogo{width:620px; height:85px; display:block; margin:0px auto; background:url("/images/002.jpg") no-repeat center center;}
.blkContact .row1{margin-top:105px; clear:both;}
.blkContact .row1 .item{width:438px; height:60px; line-height:60px; text-align:center; border:1px solid #959394; border-radius:60px; margin-right:40px; float:left; font-size:22px;}
.blkContact .row2{height:60px; line-height:60px; text-align:center; border:1px solid #959394; border-radius:60px; margin-top:40px; font-size:22px;}

.blkClass{width:1400px; margin:65px auto 0px auto;}
.blkClass .item{width:305px; margin-right:60px; display:block; background:#efefef; border-radius:60px; float:left; padding:40px 0px 40px 0px;}
.blkClass .item img{display:block; height:75px; margin:0px auto;}
.blkClass .item p{display:block; text-align:center; font-size:28px; color:#484747; margin-top:20px;}
.blkClass .itNow{width:305px; margin-right:60px; display:block; background:linear-gradient(to bottom, #efefef, #ffffff); border-radius:60px; float:left; padding:40px 0px 40px 0px;}
.blkClass .itNow img{display:block; height:75px; margin:0px auto;}
.blkClass .itNow p{display:block; text-align:center; font-size:28px; color:#484747; margin-top:20px;}


.blkClsTitle{width:1400px; margin:50px auto 0px auto; position: relative;}
.blkClsTitle .t1{float:left; font-size:40px; color:#c9161d; display:block; background:#ffffff; height:60px; line-height:60px; padding-right:30px; z-index:20; position: relative;}
.blkClsTitle .t2{float:left; font-size:25px; color:#474545; display:block; z-index:20; position: relative; padding-top:6px; text-transform:uppercase}
.blkClsTitle .clayer{width:100%; height:2px; background:#c9161d; position: absolute; left:0px; bottom:10px; z-index:1;}

.blkPro{width:1400px; margin:65px auto 0px auto;}
.blkPro .item{width:335px; margin-right:20px; display:block; float:left; margin-bottom:40px;}
.blkPro .item img{display:block; width:335px; height:280px;}
.blkPro .item .con{display:block; background:#efefef; font-size:28px; color:#484747; margin-top:15px; padding:10px 20px 20px 20px; /*height:232px;*/}
.blkPro .item .con .t1{font-size:21px; height:46px; line-height:46px; overflow: hidden; color:#7a7879; border-bottom:1px solid #c9161d; font-weight: bold; overflow: hidden;}
.blkPro .item .con .t2{font-size:15px; height:150px; line-height:30px; color:#575757; margin-top:10px; overflow: hidden; text-align:justify;}
.blkPro .item .con .tbtn{font-size:15px; width:135px; height:35px; line-height:35px; color:#575757; text-align:center; background:#ffffff; border-radius:10px; margin:10px auto 0px auto; cursor:pointer;}
.blkPro .item .con .tbtn:hover{color:#ffffff; background:#c9161d;}
.blkPro .item .con .tmore{font-size:15px; width:135px; height:35px; line-height:35px; color:#ffffff; text-align:center; background:#000000; border-radius:10px; margin:10px auto 0px auto; display:block; cursor:pointer;}
.blkPro .item .con .tmore:hover{color:#ffffff; background:#000000;}

.blkProTitle{width:1400px; margin:50px auto 0px auto; position: relative; font-size:40px; color:#c9161d; display:block; height:75px; border-bottom:2px solid #c9161d;}

.blkProCon{width:1400px; min-height:500px; margin:50px auto 0px auto; text-align:justify; font-size:24px; color:#727982; line-height:45px;}
.blkProCon img{display:block; margin:0px auto; max-width:100%;}


.PageNav_2{display:block; width:100%; height:50px; line-height:50px; text-align:center; clear:both; vertical-align:middle; font-family:Arial;}
.PageNav_2 .PageTurn{color:#000000; text-decoration:none; padding:0px 20px; vertical-align:middle; height:40px; line-height:40px; display:inline-block; font-size:20px;}
.PageNav_2 .PageTurn_Disable{color:#cccccc; padding:0px 20px; vertical-align:middle; height:40px; line-height:40px; display:inline-block; font-size:20px;}
.PageNav_2 .PageNum{color:#000000; text-decoration:none; padding:0px 20px; background:#fff; height:40px; line-height:40px; vertical-align:middle; font-size:20px; display:inline-block;}
.PageNav_2 .PageNum_Disable{font-weight:100; color:#FFFFFF; background:#c9161d; padding:0px 20px; height:40px; line-height:40px; vertical-align:middle; border-radius:5px; font-size:20px; display:inline-block;}